<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>imgLargeProductImage</name>
   <tag></tag>
   <elementGuidId>8abd2bc5-3eaa-4a73-9dec-500a2ce660bf</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>.fancybox-image</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//img[@class='fancybox-image']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>80e389b3-dd2c-4a58-a965-53315d150cd3</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>Previous</value>
      <webElementGuid>f5804554-63f6-48a0-964d-a8daf732a0ce</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>fancybox-nav fancybox-prev</value>
      <webElementGuid>dce04528-d68a-46b2-ad1c-85beac9a89ab</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>javascript:;</value>
      <webElementGuid>b789c12b-4942-4112-b592-2c00bd44b81a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;product&quot;)/div[@class=&quot;fancybox-overlay fancybox-overlay-fixed&quot;]/div[@class=&quot;fancybox-wrap fancybox-desktop fancybox-type-image fancybox-opened&quot;]/div[@class=&quot;fancybox-skin&quot;]/div[@class=&quot;fancybox-outer&quot;]/a[@class=&quot;fancybox-nav fancybox-prev&quot;]</value>
      <webElementGuid>1039be39-bdd6-42ef-a385-8b937930d58c</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//body[@id='product']/div[2]/div/div/div/a</value>
      <webElementGuid>0ac819a7-9c08-415d-8dfe-fb1f5ceae0e8</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='support@seleniumframework.com'])[1]/following::a[1]</value>
      <webElementGuid>6057f27c-a46a-4df4-b4a8-d3b958d099ee</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Printed Summer Dress'])[4]/preceding::a[2]</value>
      <webElementGuid>812b63bc-b8b5-4119-848d-66acc52977f4</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Capture object:'])[1]/preceding::a[3]</value>
      <webElementGuid>56b276d6-6f1d-422e-a11d-da0fa20e7fda</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>//a[contains(@href, 'javascript:;')]</value>
      <webElementGuid>4d7131ca-89bc-4c6b-b656-17f79fe0ab8f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/div/div/div/a</value>
      <webElementGuid>f4bc914a-b661-44f0-904f-4a92c55c774a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@title = 'Previous' and @href = 'javascript:;']</value>
      <webElementGuid>64e6b31d-e347-4d46-a8e5-ac2bd4252f59</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
